@font-face {
    font-family: 'Bliss 2';
    src: url('../fonts/Bliss2-Heavy.woff2') format('woff2'),
        url('../fonts/Bliss2-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bliss 2';
    src: url('../fonts/Bliss2-Italic.woff2') format('woff2'),
        url('../fonts/Bliss2-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Bliss 2';
    src: url('../fonts/Bliss2-Bold.woff2') format('woff2'),
        url('../fonts/Bliss2-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bliss 2';
    src: url('../fonts/Bliss2-BoldItalic.woff2') format('woff2'),
        url('../fonts/Bliss2-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Bliss 2';
    src: url('../fonts/Bliss2-HeavyItalic.woff2') format('woff2'),
        url('../fonts/Bliss2-HeavyItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Bliss 2';
    src: url('../fonts/Bliss2-ExtraBold.woff2') format('woff2'),
        url('../fonts/Bliss2-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bliss 2';
    src: url('../fonts/Bliss2-MediumItalic.woff2') format('woff2'),
        url('../fonts/Bliss2-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Bliss 2';
    src: url('../fonts/Bliss2.woff2') format('woff2'),
        url('../fonts/Bliss2.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bliss 2';
    src: url('../fonts/Bliss2-Medium.woff2') format('woff2'),
        url('../fonts/Bliss2-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bliss 2';
    src: url('../fonts/Bliss2-ExtraBoldItalic.woff2') format('woff2'),
        url('../fonts/Bliss2-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Bliss 2';
    src: url('../fonts/Bliss2-LightItalic.woff2') format('woff2'),
        url('../fonts/Bliss2-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Bliss 2';
    src: url('../fonts/Bliss2-ExtraLightItalic.woff2') format('woff2'),
        url('../fonts/Bliss2-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Bliss 2';
    src: url('../fonts/Bliss2-Light.woff2') format('woff2'),
        url('../fonts/Bliss2-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bliss 2';
    src: url('../fonts/Bliss2-ExtraLight.woff2') format('woff2'),
        url('../fonts/Bliss2-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}